/* ---------- Overall Specifications ---------- */

.locale-untranslated {
	display: none;
}

body {
  line-height: 1.5;
  font-size: 13px;
  word-wrap: break-word;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: #dbdfe8;
}

/* Liens */
a:link,
a:visited {
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

/* H1, H2, H3... */
h1,
h2,
h3,
h4,
h5,
h6 {
  
}
h1 {
  
}
h2 {
  
}
h3 {
  
}

/* Polices */
body,
textarea {
  font-family: Arial, Helvetica, sans-serif;
}

/* Couleurs */
body {
	color: #333;
}

a:link {
	color: brown;
}
a:visited {
	color: brown;
}

/* Tables */

/* Formulaires */
fieldset {
	border: #C8CAD7 1px solid;
	padding: 0 10px;
	
}

fieldset legend {
	padding: 0 5px;
}

form input, textarea, select {
	border:1px solid #666;
	padding:2px;
	background-color:#fff;
}

form textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*height: 400px;*/
	width: 99% !important;
}

form input:hover, textarea:hover, select:hover {
	border-color:#C8CAD7;
}

form input:active, textarea:active, select:active, input:focus, textarea:focus, select:focus {
	border-color:#C8CAD7;
	color:#000;
	background-color: #FFF;
}

form input[type=submit] {
	background-color:#666;
	color:#FFF;
	border: 2px double #CCC;
	width: 200px !important;
}


/* Listes */

/* ### Régions de la page ### */

/* Header*/
#header {
	background: #242c61;
}

#header .section {
	background: url('../images/header-section-bg.png') no-repeat top right;
}

#header .section #site-slogan {
	display: none;
}

#header .region-header {
  display: inline;
  float: left;
  /*margin-left: 20px;
  margin-right: 10px;*/
  /*width: 220px;*/
  padding-left: 40px;
  margin-top: 30px;
  height: 80px;
}

#header #block-locale-language {
	padding-left: 15px;
}

#header #block-locale-language ul, #header #block-locale-language li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#header #block-locale-language li {
	float: left;
	margin-left: 8px;
}

#header #block-locale-language li a {
	display: block;
	width: 28px;
	height: 16px;
	text-indent: -9999px;
	background-repeat: none;
	color: white;
	overflow: hidden;
}

#header #block-locale-language li.fr a {
	background-image: url('../images/language-fr.png');
}
#header #block-locale-language li.en a {
	background-image: url('../images/language-en.png');
}
#header #block-locale-language li.de a {
	background-image: url('../images/language-de.png');
}
#header #block-locale-language li.es a {
	background-image: url('../images/language-es.png');
}

#header #block-block-2 {
	clear: both;
	float: left;
	color: white;
	text-align: center;
	/*background: url('../images/block-block-2-bg.png') no-repeat 0 17px;*/
	padding: 15px 0 0 18px;
	font-size: 12px;
	line-height: 1em;
}
#header #block-block-2 #telephone {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.1em;
}

#header #block-block-2 p {
	margin-bottom: 5px;
}

/* Main menu */
#navigation {
	background: #242c61;
	/*height: 90px;*/
	
}

#navigation  .content  ul, #navigation .content  li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

#navigation  .content ul {
	position: relative;
	background: url('../images/navigation-ul-bg.png') no-repeat center;
	height: 46px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px
	border-radius: 5px;
	border: 1px solid #3f4047;
	z-index: 200;
}

#navigation .content  ul li  {
	float: left;
	font-size: 14px;
	line-height: 3em;
	height: 46px;
	padding: 0 12px;
	text-shadow: 1px 1px 3px #000;
	background: url('../images/navigation-li-bg.png') no-repeat right 0px;
	position: relative;
}

#navigation .content  li.last {
	background: none;
}

#navigation .content ul.menu ul.menu {
	display: none;
}

#navigation .content li a {
	color: white;
}

#navigation .content ul li span {
	display: block;
	height: 46px;
	margin-left: 5px;
	width: 10px;
	float: left;
	background: url('../images/navigation-li-span-bg.png') no-repeat center;
}

#navigation .content .expanded {
	/*padding-right: 1px;*/
}

#navigation .content .expanded  a {
	float: left;
}

#navigation .content ul li ul {
	list-style: none;
	position: absolute;
	left: 0; top: 46px;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: auto;
	height: auto;
	border: 1px solid #3f4047;
	z-index: 100!important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	
}
#navigation .content ul li ul li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Cré un effet de bevel--*/
	border-bottom: 1px solid #444; /*--Cré un effet de bevel--*/
	clear: both;
	width: auto;
	line-height: 2em;
	height: auto;
	z-index: 100!important;
}
#navigation .content ul li ul li a {
	float: left;
	width: 200px;
	background: #2a2b33 no-repeat 10px center;
	padding-left: 15px;
}
#navigation .content ul li ul li a:hover { /*--Changement au survol d'un lien de la sous-navigation--*/
	background: #4b4c52 no-repeat 10px center;
}


/* Header2 */

#header2 {
	background: #242C61;
	color: white;
	
}
#header2 .section{
	background: url('../images/header2-bg.jpg') no-repeat;
	height: 347px;
}

#header2 ul, #header2 li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#header2 #block-views-accueil-slideshow-block, #header2 #block-block-3 {
	float: left;
}

#header2 #block-block-3 {
	margin-left: 20px;
	width: 300px;
}

#header2 h2 {
	font-family: 'MuliLight';
	
	font-weight: normal;
	line-height: 1em;
	padding-top: 40px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ffff00;
}

#header2 h2 span {
	display: block;
	
}

#header2 h2 .h2-decouvrez {
	font-size: 20px;
	padding-bottom: 9px;
}
#header2 h2 .h2-le-debosselage {
	font-size: 35px;
	font-family: 'MuliRegular';
	padding-bottom: 5px;
	padding-left: 23px;
}
#header2 h2 .h2-sans-peinture {
	font-size: 32px;
	font-family: 'MuliLightItalic';
}

#header2 #block-block-3 ul {
	padding-bottom: 15px;
}

#header2 #block-block-3 li {
	font-size: 15px;
	background: url('../images/header2-content-li-bg.png') no-repeat;
	padding-left: 30px;
	line-height: 1em;
	padding-bottom: 15px;
}

#header2 #block-block-3 p a, .btn-jaune {
	display: block;
	background: url('../images/btn-jaune-bg.jpg') repeat-x;
	height: 20px;
	float: left;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 0 1.5em;
	line-height: 1em;
	padding-top: 9px;
	color: #6b6b00 !important;
	font-size: 12px;
	text-shadow: 0 1px 0 #e6e678;
}

#header2 .accueil-slideshow {
	position: relative;
	width: 630px;
	height: 347px;
	/*background: yellow;*/
	overflow: hidden;
}

#header3 {
	height: 18px;
	background: #242C61;
}

/* Secondary menu */

/* Main */

#main-wrapper {
	background: url('../images/main-wrapper-bg.png') top repeat-x #e4e8f1;
	padding-bottom: 26px;
}

#main-accueil-content, #other-content, .sidebar-other .block {
	background: white !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	/*box-shadow: 0 0px 7px #4d4d4d;*/
	border: #d1d5dd solid 1px;
}


#main-accueil-content {
	padding: 35px 0 35px 0;
}
	
.main-accueil {
  background: none !important;
  border: none !important;
}

#other-content {
	padding: 30px 10px 10px 10px;
	min-height: 550px;
	height: auto !important;
	height: 550px;
}

#other-content h1 {
	font-family: "MuliLight";
	font-weight: normal;
	color: white;
	background: #b6b600;
	padding-left: 10px;
	float: left;
	margin-left: -10px;
	width: 470px;
}

#other-content .tabs, #other-content .region {
	clear: both;
}

#other-content h2 {
	font-size: 15px;
	margin-bottom: 10px;
}

#other-content #block-views-dates-formation-block-1 h2 {
	border-bottom: 1px solid #a2a2a2;
}


#other-content .views-field-field-produit-photo {
	float: left;
}

#other-content .view-taxonomy-term .views-field-title,
#other-content .view-taxonomy-term .views-field-body,
#other-content .view-taxonomy-term .views-field-field-produit-prix,
#other-content .view-taxonomy-term .views-field-field-produit-autres-photos {
	margin-left: 130px;
}

#other-content .view-taxonomy-term .views-field-field-produit-autres-photos {
	padding-bottom: 10px;
}

#other-content .views-field-body p {
	margin-bottom: 10px;
	font-size: 12px;
}

#other-content .views-field-field-produit-prix {
	font-size: 14px;
	color: #b6b600;
	font-weight: bold;
}
#other-content .view-taxonomy-term .views-row {
	border-bottom: 1px solid #C8CAD7;
	padding: 10px 0;
	clear:both;
	min-height: 80px;
}
#other-content .view-taxonomy-term .views-row-first {
	padding-top: 0;
}
#other-content .view-taxonomy-term .views-row-last {
	border-bottom: none;
}

#other-content .view-nos-r-alisations .views-row {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

/* -> Featured */
/* -> Highlighted */
/* -> Help */
/* -> Content */

#node-1 h2,
#node-25 h2,
#node-118 h2,
#node-158 h2  {
	font-size: 27px;
	color: #3c4161;
	line-height: 1em;
}

#node-1 h2 span,
#node-25 h2 span,
#node-118 h2 span,
#node-158 h2 span{
	font-size: 20px;
	color: #a9a900;
	font-family: "MuliLight";
	font-weight: normal;
}

#sidebar-first #block-block-7 {
	clear: both;
	padding-top: 30px;
}

#sidebar-first #block-block-7 h2, #sidebar-first #block-views-nos-r-alisations-block-1 h2  {
	font-size: 13px;
	background: #b6b600;
	color: white;
	padding-left: 20px;
	margin-bottom: 10px;
}

#sidebar-first #block-block-7 ul {
	margin: 0;
	padding: 0;
}

#sidebar-first #block-block-7 li {
	list-style-type: none;
	background: url('../images/puce-v-vert.gif') no-repeat;
	line-height: 1em;
	margin-left: 20px;
	padding-left: 20px;
	padding-bottom: 7px;
}

#sidebar-first #block-views-nos-r-alisations-block-1 .views-row {
	float: left;
}

#sidebar-first #block-views-nos-r-alisations-block-1 .content {
	padding-left: 20px;
	padding-bottom: 20px;
}

#sidebar-first #block-views-nos-r-alisations-block-1 .content img {
	border: #e4e8f1 solid 3px;
	margin-right: 10px;
}

#sidebar-first #block-views-nos-r-alisations-block-1 .content p {
	margin: 10px 0 0 0;
	font-size: 11px;
}

/* Sidebar */

.sidebar-other {
	width: 216px !important;
	
}


.sidebar-other .block  {
	padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
	position: relative; /* hack IE6 avec background qui disparaît */
}

.sidebar-other .block h2 {
	font-family: "MuliRegular";
	font-size: 14px;
	font-weight: normal;
	color: #242c61;
	border-bottom: 1px solid #c8cad7;
	padding-bottom: 7px;
	line-height: 1em;
	margin-bottom: 15px;
}

.sidebar-other #block-menu-menu-outillages-sidebar li {
	margin: 0;
	padding: 0 0 15px 22px;
	list-style-type: none;
	list-style-image: none;
	background: url('../images/block-outillages-puce.png') no-repeat;
	line-height: 1em;
}

.sidebar-other #block-views-dates-formation-block {
	font-size: 11px;
}

.sidebar-other #block-views-dates-formation-block p {
	margin-bottom: 10px;
}

/* Prefooter */

#prefooter-wrapper {
	background: #e4e8f1;
	padding-bottom: 26px;
}

#prefooter .section .block {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 198px;
	background: white;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #d1d5dd solid 1px;
	/border: none; /* Hack IE6 */
	padding: 10px;
}

#prefooter .block {
	height: 200px;
}

#prefooter .block h2 {
	font-family: "MuliRegular";
	font-size: 16px;
	color: #242c61;
	font-weight: normal;
	border-bottom: 1px solid #c8cad7;
	padding-bottom: 8px;
	padding-top: 3px;
	padding-left: 27px;
	line-height: 1em;
	margin-bottom: 15px;
}
#prefooter #block-block-4 h2 {
	background: url('../images/block-icon-formation-dsp.png') no-repeat 0 3px;
}
#prefooter #block-menu-menu-outillages h2 {
	background: url('../images/block-icon-outillages.png') no-repeat;
}
#prefooter #block-block-5 h2 {
	background: url('../images/block-icon-partenaires.png') no-repeat 0 7px;
	margin-bottom: 10px;
}
#prefooter #block-block-6 h2 {
	background: url('../images/block-icon-contact.png') no-repeat 0 4px;
	margin-bottom: 10px;
}

#prefooter #block-menu-menu-outillages ul {
	margin: 0;
	padding: 0 0 0 5px;
}

#prefooter #block-menu-menu-outillages li {
	margin: 0;
	padding: 0 0 15px 22px;
	list-style-type: none;
	list-style-image: none;
	background: url('../images/block-outillages-puce.png') no-repeat;
	line-height: 1em;
}

#prefooter #block-block-6 p {
	margin-bottom: 10px;
}

.more-link {
	background: url('../images/prefooter-more-link.png') no-repeat;
	font-size: 11px;
	padding-left: 12px;
}

/* Footer */

#footer {
	padding-top: 20px;
}

#footer ul {
	margin: 0;
	padding: 0;
}

#footer li {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}

#footer a {
	color: #6a6c70;
}

#block-menu-menu-europe-d-bosselage, 
#block-menu-menu-le-d-bosselage-sans-peintur, 
#block-menu-menu-outillages-footer, 
#block-menu-menu-informations {
	margin: 0 23px 0 0;
	float: left;
	font-size: 12px;
}

#block-block-9 {
	float: left;
	color: #727479;
}

#footer #block-block-9 p {
	margin-bottom: 5px;
}

#footer h2 {
	font-size: 13px;
	color: #6a6c70;
	margin-bottom: 10px;
}

#footer #block-block-1 {
	padding-top: 10px;
	clear: both;
	font-size: 11px;
	color: #727479;
}

/* ADMIN */
.view-nos-r-alisations .view-header{
	padding-top: 20px;
}
.view-nos-r-alisations .view-header a, .bouton{
	background: #666666;
	border: 2px double #cccccc;
	color: white !important;
	padding: 5px;
}

.view-nos-r-alisations table{
	font-size: 11px;
	width: 100%;
}
.view-nos-r-alisations th{
	text-align: center;
	padding: 5px;
}

.view-nos-r-alisations td{
	padding: 5px;
	border-left: 1px dotted #a2a2a2;
	border-right: 1px dotted #a2a2a2;
}

.tabledrag-toggle-weight-wrapper {
	display: none;
}

